Skip to navigation

Set field definitions on the schema

Beta
Set field definitions on the schema

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

workflow_task_schema_idstringRequired
ID of the WorkflowTaskSchema.

Headers

EARLY-ACCESSstringOptional

Set to true to access beta operations via /api/v3.

Request

This endpoint expects an object.
fieldDefinitionslist of objectsRequired

Response

Task started
pollingUristringOptionalformat: "uri"
taskIdstringOptional

Errors

400
Workflow Task Schema Set Field Definitions Request Bad Request Error
403
Workflow Task Schema Set Field Definitions Request Forbidden Error
404
Workflow Task Schema Set Field Definitions Request Not Found Error
409
Workflow Task Schema Set Field Definitions Request Conflict Error
429
Workflow Task Schema Set Field Definitions Request Too Many Requests Error
500
Workflow Task Schema Set Field Definitions Request Internal Server Error